*{box-sizing: border-box;margin: 0;padding: 0;font-family: 'Hind Siliguri', sans-serif;}
html {scroll-behavior: smooth;}
body{background: #0F2027;background: -webkit-linear-gradient(to left, #2C5364, #203A43, #0F2027);background: linear-gradient(to left, #2C5364, #203A43, #0F2027);color: white;
}
nav{
    width: 250px;
    background-color: #0F2027;
    position: fixed;
    top: 0;
    height: 100%;
}
.miFoto{
    border-radius: 50%;
    height: 180px;
    margin: 30px 0px 0px 30px;
    border: 5px solid #000000;
}
div.nav h1{
    text-align: center;
    font-size: 25px;
}
ul{
    list-style: none;
    display: flex;
    flex-direction: column;
}
ul li{
    padding: 1rem; 
}
ul li a{
    text-decoration: none;
    color: white;
}
ul li a:hover{
    color: rgb(0, 92, 173);
    transition: .5s;
}
.nav1{
    text-align: center;
    margin-top: 100px;
    font-family: 'Hind Siliguri', sans-serif;
    font-size: 20px;
}
.nav2{
    position: absolute;
    bottom: 0;
}
.nav2 ul{
    flex-direction: row;
    margin-left: 48px;
}
.nav2 ul li{
    font-size: 25px;
}
.main{
    padding-left: 250px;
    width: 99.9%;
}
.inicio{
    width: 100%;
    position: relative;
}
.inicio img{
    width: 100%;
    height: 920px;
    opacity: .3;
}
.inicio h2{
    margin: auto;
    position: absolute;
    top: 220px;
    left: 40%;
    font-size: 50px;
}
.yo{
    display: flex;
    width: 850px;
    height: 80px;
    font-size: 80px;
    line-height: 80px;
    position: absolute;
    top: 350px;
    left: 24%;
    overflow: hidden;
}
.yo ul{
    padding-left: 20px;
    animation: subir 5s ease-in-out infinite;
}
.yo ul li{
    padding: 0;
}
@keyframes subir{
    0%{margin-top: 0;}
    25%{margin-top: 0;}
    50%{margin-top: -80px;}
    75%{margin-top: -80px;}
    100%{margin-top: 0px;}
}
.btn-contacto{
    display: block;
    cursor: pointer;
    position: absolute;
    top: 550px;
    left: 42.5%;
    padding: 20px;
    border-radius: 50px;
    border: 2px solid ;
    background-color: rgb(0, 92, 173);
    color: white;
    font-size: 25px;
}
div.sobre{
    position: relative;
    display: flex;
}
div.titulo__sobre h2{
    position: absolute;
    font-size: 120px;
    top: 40px;
    left: 30%;
    color: #2C5364;
    opacity: .4;
}
div.titulo__sobre p{
    position: absolute;
    font-size: 50px;
    top: 75px;
    left: 42%;
}
div.sobre .hr-p, div.cono .hr-p{
    width: 100px;
    top: 130px;
    left: 45%;
    background-color: rgb(0, 92, 173);
    height: 5px;
}
div.seccion1{
    width: 60%;
    margin-left: 100px;
    margin-right: 100px;
    padding-top: 250px;
}
div.seccion1 h3{
    font-size: 40px;
}
div.seccion1 h3 span{
    color: rgb(7, 111, 202);
}
div.seccion1 p{
    margin-top: 20px;
    font-size: 25px;
}
div.seccion2{
    margin-top: 250px;
    left: 68%;
    font-size: 25px;
    border-left: 2px solid white ;
    padding-left: 30px;
    margin-bottom: 200px;
}
div.cono{
    position: relative;
}
div.cono h2{
    position: absolute;
    font-size: 120px;
    top: 40px;
    left: 25%;
    color: #2C5364;
    opacity: .4;
}
.titulo__cono p{
    position: absolute;
    font-size: 50px;
    top: 75px;
    left: 38%;
}
div.cono .hr-p{
    width: 170px;
    left: 43%;
}
div.lenguajes{
    padding-top: 200px;
}
div.lenguaje{
    display: flex;
    margin-left: 260px;
    margin-right: 300px;
    padding: 8px;
    background-color: #0F2027;
    border-radius: 15px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
div.lenguaje img{
    width: 120px;
    height: 120px;
}
div.lenguaje .js{
    width: 100px;
    height: 100px;
    margin-right: 20px;
    margin-left: 10px;
    padding-top: 10px;
}
div.lenguaje h3{
    font-size: 35px;
    margin-top: 5px;
}
div.lenguaje p{
    margin-top: 10px;
    font-size: 20px;
}
div.lenguaje .angular{
    margin-right: 20px;
    padding-top: 10px;
}
div.lenguaje .react{
    margin-right: 20px;
    padding-top: 10px;
}